Loading...
Searching...
No Matches
gebak: back-transform eigvec
LAPACK » Non-symmetric eigenvalues » Eig computational routines
Collaboration diagram for gebak: back-transform eigvec:

## Functions

subroutine | cgebak (job, side, n, ilo, ihi, scale, m, v, ldv, info)
| CGEBAK
subroutine | dgebak (job, side, n, ilo, ihi, scale, m, v, ldv, info)
| DGEBAK
subroutine | sgebak (job, side, n, ilo, ihi, scale, m, v, ldv, info)
| SGEBAK
subroutine | zgebak (job, side, n, ilo, ihi, scale, m, v, ldv, info)
| ZGEBAK

## Detailed Description